# Generated by Django 5.0.6 on 2024-07-07 16:32

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0085_uniwebflexiblepage_main_image"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="uniwebarticlesindexpage",
            options={"verbose_name": "Rozcestník článků"},
        ),
        migrations.AddField(
            model_name="uniwebarticlesindexpage",
            name="last_import_log",
            field=models.TextField(
                blank=True, null=True, verbose_name="Výstup z posledního importu"
            ),
        ),
        migrations.AddField(
            model_name="uniwebarticlesindexpage",
            name="perex",
            field=models.TextField(default=""),
            preserve_default=False,
        ),
    ]
